bali-phy-pkg(1)

NAME
bali-phy-pkg - Manage BAli-Phy packages

SYNOPSIS
bali-phy-pkg [command] [arguments]

DESCRIPTION
Install and remove BAli-Phy packages.

Packages are installed in ~/.local/share/bali-phy/packages.

Package information is kept in ~/.local/share/bali-phy/info/.

ALL OPTIONS:

help, -h, –help
    Produce help message.

available
    List packages available on the web.

install PACKAGE
    Install package PACKAGE from the web.

install-archive ARCHIVE
    Install package in local file ARCHIVE.

uninstall PACKAGE
    Uninstall package PACKAGE

packages
    List installed packages and their version numbers.

info PACKAGE
    Show information about the installed version of package PACKAGE.

files PACKAGE
    List files for installed package PACKAGE.

installed
    List files for all installed packages

untracked
    List files in the package directory that aren’t from any installed package.

REPORTING BUGS:
BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.